.react-datepicker {
    font-family: unset;
    font-size: 0.9rem;
}
.react-datepicker{
    display: flex;
}
.react-datepicker__navigation--next--with-time:not(.react-datepicker__navigation--next--with-today-button) {
    right: 90px;
}
.react-datepicker__day--today{
    background-color: var(--chakra-colors-tinkoff-200);
    border-radius: 5px;
}
.react-datepicker__navigation--previous,
.react-datepicker__navigation--next {
    height: 40px;
}
.react-datepicker__day--outside-month{
    color: hsl(0,0%,70%)
}
.react-datepicker__navigation--previous {
    border-right-color: #cbd5e0;
}

.react-datepicker__navigation--previous:hover {
    border-right-color: #a0aec0;
}

.react-datepicker__navigation--next {
    border-left-color: #cbd5e0;

}

.react-datepicker__navigation--next:hover {
    border-left-color: #a0aec0;
}

.react-datepicker__header {
    background: var(--chakra-colors-tinkoff-100);
}

.react-datepicker__header,
.react-datepicker__time-container {
    border-color: #E2E8F0;
}
.react-datepicker__time-container{
    width: 100px;
}
.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box {
    width: 100px;
}
.react-datepicker__current-month,
.react-datepicker-time__header,
.react-datepicker-year-header {
    font-size: inherit;
    font-weight: 600;
}

.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box ul.react-datepicker__time-list li.react-datepicker__time-list-item {
    margin: 0 1px 0 0;
    height: auto;
    padding: 7px 10px;
}

.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box ul.react-datepicker__time-list li.react-datepicker__time-list-item:hover {
    background: #edf2f7;
}

.react-datepicker__day:hover {
    background: #edf2f7;
}

.react-datepicker__day--selected,
.react-datepicker__day--in-selecting-range,
.react-datepicker__day--in-range,
.react-datepicker__month-text--selected,
.react-datepicker__month-text--in-selecting-range,
.react-datepicker__month-text--in-range,
.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box ul.react-datepicker__time-list li.react-datepicker__time-list-item--selected {
    background: var(--chakra-colors-tinkoff-500);
    font-weight: normal;
}

.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box ul.react-datepicker__time-list li.react-datepicker__time-list-item--selected:hover {
    background: var(--chakra-colors-tinkoff-400);
}
.react-datepicker__time-list{
    overflow-x: hidden;
}
.react-datepicker__close-icon::after {
    background-color: unset;
    border-radius: unset;
    font-size: 1.5rem;
    font-weight: bold;
    color: hsl(0,0%,80%);
    height: 20px;
    width: 20px;
}
.react-datepicker-popper{
    z-index: 7;
}

.react-datepicker__close-icon::after:hover {
    color: hsl(0,0%,70%)
}

.react-datepicker__day--keyboard-selected,
.react-datepicker__month-text--keyboard-selected,
.react-datepicker__quarter-text--keyboard-selected,
.react-datepicker__year-text--keyboard-selected {
    background: hsl(0,0%,95%);
}